@charset "UTF-8";
/* CSS Document */

body{
margin-top: 100px;	
background-color:#a13b22;	
}
.navbar {
background-color: #B79857;
color: #fffaf0;
	
}

.nav-link{
color: #fffaf0;

	
}


.logo{
margin-left: 2%;	
	
}

.central{
	margin-left: 24%;
		
}


footer{
	color: #fffaf0;
	background-color: #b79857;
	width: 100%;
	padding: 5px;
	text-align: center;
	
}
